@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 30px;
font-style: normal;
margin-left: 1px;
}.flaticon-airliner:before {
	content: "\e000";
}
.flaticon-book97:before {
	content: "\e001";
}
.flaticon-constructor4:before {
	content: "\e002";
}
.flaticon-cup4:before {
	content: "\e003";
}
.flaticon-employing:before {
	content: "\e004";
}
.flaticon-graduate2:before {
	content: "\e005";
}
.flaticon-job-search3:before {
	content: "\e006";
}
.flaticon-laptopcomputer14:before {
	content: "\e007";
}
.flaticon-plane24:before {
	content: "\e008";
}
.flaticon-puzzle-piece1:before {
	content: "\e009";
}
.flaticon-two128:before {
	content: "\e00a";
}
.flaticon-two193:before {
	content: "\e00b";
}
.flaticon-worker26:before {
	content: "\e00c";
}
.flaticon-worker5:before {
	content: "\e00d";
}
